version: "3"

services:
  mc:
    #image: itzg/minecraft-server
    build: ./src
    ports:
      - "25565:25565"
      - "26072:26072"
    volumes:
      - minecraft-data:/data
      - ./src/plugins:/plugins:ro
    env_file:
      - ./env
    restart: unless-stopped
    cap_add:
      - NET_ADMIN
    tty: true
    stdin_open: true


volumes:
  minecraft-data:

